html {
  scroll-behavior: smooth;
}

#__next {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

body::-webkit-scrollbar {
  background-color: #fff;
  width: 16px;
  height: 16px;
}

/* background of the scrollbar except button or resizer */
body::-webkit-scrollbar-track {
  background-color: #fff;
}

/* scrollbar itself */
body::-webkit-scrollbar-thumb {
  background-color: #babac0;
  border-radius: 16px;
  border: 4px solid #fff;
}

/* set button(top and bottom of the scrollbar) */
body::-webkit-scrollbar-button {
  display: none;
}

input[type='search']::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

input[type='search']:focus::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea,
select,
input,
button {
  outline: none;
}

.no-transition {
  transition: none !important;
}
